/* Class = "NSSegmentedCell"; 5RJ-Nu-eOa.ibShadowedLabels[0] = "Volume"; ObjectID = "5RJ-Nu-eOa"; */
"5RJ-Nu-eOa.ibShadowedLabels[0]" = "Volume";

/* Class = "NSSegmentedCell"; 5RJ-Nu-eOa.ibShadowedLabels[1] = "Equalizer"; ObjectID = "5RJ-Nu-eOa"; */
"5RJ-Nu-eOa.ibShadowedLabels[1]" = "Equalizer";

/* Class = "NSSegmentedCell"; 5RJ-Nu-eOa.ibShadowedLabels[2] = "Routing"; ObjectID = "5RJ-Nu-eOa"; */
"5RJ-Nu-eOa.ibShadowedLabels[2]" = "Routing";

/* Class = "NSMenuItem"; title = "About Sound Control"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About Sound Control";

/* Class = "NSSegmentedCell"; 6c8-sm-lVD.ibShadowedLabels[0] = "Volume"; ObjectID = "6c8-sm-lVD"; */
"6c8-sm-lVD.ibShadowedLabels[0]" = "Volume";

/* Class = "NSSegmentedCell"; 6c8-sm-lVD.ibShadowedLabels[1] = "Equalizer"; ObjectID = "6c8-sm-lVD"; */
"6c8-sm-lVD.ibShadowedLabels[1]" = "Equalizer";

/* Class = "NSSegmentedCell"; 6c8-sm-lVD.ibShadowedLabels[2] = "Routing"; ObjectID = "6c8-sm-lVD"; */
"6c8-sm-lVD.ibShadowedLabels[2]" = "Routing";

/* Class = "NSSegmentedCell"; bnW-Yh-XIn.ibShadowedLabels[0] = "On"; ObjectID = "bnW-Yh-XIn"; */
"bnW-Yh-XIn.ibShadowedLabels[0]" = "On";

/* Class = "NSSegmentedCell"; bnW-Yh-XIn.ibShadowedLabels[1] = "Off"; ObjectID = "bnW-Yh-XIn"; */
"bnW-Yh-XIn.ibShadowedLabels[1]" = "Off";

/* Class = "NSTextFieldCell"; title = "Application Audio"; ObjectID = "kuj-fg-ivw"; */
"kuj-fg-ivw.title" = "Application Audio";

